/* mobile css */

@media screen and (max-width:600px) {

	.skt-lnk {

		    margin: 7.5px 0px;

    		border-color: #101010;

    		z-index: 9999999;

    		position: relative;

    		right: 0px !important;

	}

	.navbar-default .navbar-toggle .icon-bar {

    	background-color: #fff;

	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

    	background-color: #0fa7d6;

	}

	.navbar-default .navbar-toggle {

    	border-color: #fff;

    	border :none;

	}

	.imc-tpbtn {

		white-space: unset;

	}

	.nav-get {

		margin-top: 0px !important;

		display: none;

	}

	.call-bx {

		    padding-top: 5px;

		    padding-bottom: 8px;

		    padding-left: 0;

	}

	.banner {

		background-size: 100% !important;

    margin-top: 51px !important;

    background-repeat: no-repeat !important;

	}

	.banner-logo {

		width: 100%;

	    margin-top: 50px;	

	}



	/* treatment */

	#sticky {

		display: none;

	}

	.content-holder {

		width: 100% !important	;

	}

	.ab-holder {

		margin-left: 0px !important;

	}

	##branch {

		margin-top: -50px;

	}

	/* end treatment */

	/* social media */

	.sticky1-container {

		display: none;

	}



	/* doctor page */

	.hdetail {

		bottom:  0px !important;

    	right: 159px !important;

    	position: unset !important;

	}

	.hdetail2 {

		    bottom: 0px !important;

    	right: 50x !important;

    	position:unset !important; 

	}

	.ab-allhospital .col-md-10 {

		margin-top: 0px;

		border: none !important;

	}

	.ab-allhospital .col-md-2 img {

		width: 100% !important;

	}

	.ab-allhospital ul {

		padding: 0px;

	}





	/* home page */



	.scn-sc1 h2 {

		font-size: 16px;

	}

	.scn-sc1 p {

		line-height: 1.25;

	}

	.scn-sc1 p {

		font-size: 15px;

	}

	.doctorBox {

		    text-align: center;

    margin-bottom: 22px;

    border-right: none;

	height: 203px;

    min-height: 203px;

    padding:0px;

	}

	.doct-pop {

	    border: 0;

	    padding: 12px 17px;

	    font-size: 14px;

	}

	.doctorBox .row {

	    border: 1px solid #ddd;

	    margin: 2px;

	    height: 203px;

	}

	.doctorBox .row img {

	    width: 70px;

	}

	.doctorBox .col-md-4, .doctorBox .col-md-8 {

	    padding: 0px;

	}

	.doctorBox img {

		display: unset;

	}

	.ab-alld {

		text-align: center;

	}

	.tst-tle1 {

		    font-size: 10px !important;

    height: 57px !important;

    line-height: 11px !important;

    overflow: hidden !important;

	}

	.img-box-abt {

		margin-top: 0px !important;

	}

	.abt-sec {

	    background-color: #006dbb29;

	    margin-top: 0px;

	    padding: 21px 24px;

	}

	.skt-abt {

		padding: 3px 25px;

	}

	.call-h2 {

		font-size: 19px;

	}

	.call-bnr {

		padding: 25px 0px 25px 0px;

	}

	.call-p {

		width: 60%;

	}

	.call-p1 {

		width: 100%;

	}

	section {

	    padding-top: 0px;

	    padding-bottom: 0px;

	    overflow: hidden;

	}

	.cont-sp {

		padding: 0px;

	}

	.trt-icn {

	    margin: 0px;

	    padding: 4px;

	    max-height: 190px;

    	min-height: 190px;

	}

	.skt-pn-icn {

		width: 100%;

		    height: 12px;

		    font-size: 17px !important;

	}

	.call-h4 {

		font-size: 25px;

	}





	/* footer */

	.skt-icon-ftrn {

		margin-left: -12px !important;

	}

	.skt-icon-ftrn1n {

		margin-left: -12px !important;	

	}

	.ftr-adrs {

		font-size: 12px;

		margin: 0px;

	}

	div#Treatments {

		max-height: unset !important;

	}

	.scn-sc1 h1 {

		font-size: 18px !important;

	}

	.tabcontent h3 {

		max-height: unset !important;

		font-size: 17px;

	}

	.ab-hlist {

		    margin: 0;

    padding: 0;

	}

	/*.sdt-mb {

		z-index: 99;

	}

	.nav-row {

		    margin-top: -54px;

	}*/

	/*.crellyslider {

		width: 100%;

    	height: 167px !important;

	}

	.cs-slide {

		height: 167px !important;

	}*/

	.hospitlbox {

		border-right: 1px solid #fff;

	}

	div[id*='ajaxsearchlite'].wpdreams_asl_container {

	    width: 90% !important;

	    margin: 3px 15px !important;

	    position: absolute !important;

	    top: 300px !important;

	     left: 0px !important; 

	}

	.nav-row {

		z-index: 999;

	}

	.my-float {

	    font-size: 19px !important;

	    margin-top: 12px;

	}

	.float {

		width: 40px;

    	height: 40px;

    	bottom: 10px;

	}

	.header-txt span a {

	    color: #000;

	    margin-left: 7px;

	}

	.header-txt p {

		text-align: center;

	}

	

	.trt-h3 {

	    font-weight: 600;

	    font-size: 15px;

	    color: #5c5c5c;	

	}

	.col-md-8.ab-team img {

	    width: 100%;

	    height: auto;

	}

	/* Home page css */
	.left_base {
	    width: 100%;
	}
	.ser_col {
	    width: 100%;
	}
	.right_base {
	    float: left;
	    width: 100%;
	    padding-left: 0px;
	}




}

